Bug 868614 - fallback applications menu doesn't display due to gnome-menus update
fallback applications menu doesn't display due to gnome-menus update
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-21 04:16 EDT by Flóki Pálsson
Modified: 2012-12-20 10:13 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 10:13:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Flóki Pálsson 2012-10-21 04:16:02 EDT
Description of problem:
In fallback mod clicking on Applications in top panel does not work. 


Version-Release number of selected component (if applicable):
gnome-panel-3.6.0-1.fc18.x86_64

How reproducible:
always

Steps to Reproduce:
1. intsall from beta TC6 live or DVD
2. #yum update
3. reboot
4. click on Applications top panel  
  
Actual results:
Nothing happens

Expected results:
See groups fore applications

Additional info:
Places works.
Not sure about component
Comment 1 Daniel Drake 2012-10-26 18:32:20 EDT
To provide a little more info, the applications menu effectively comes up blank. This is affecting OLPC laptops too.

Downgrading from gnome-menus-3.6.0-2.fc18 to gnome-menus-3.6.0-1.fc18 solves the issue. CCing the build submitter :)
Comment 2 Fedora Update System 2012-11-01 13:39:21 EDT
gnome-panel-3.6.0-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/gnome-panel-3.6.0-2.fc18
Comment 3 Fedora Update System 2012-11-02 14:37:29 EDT
Package gnome-panel-3.6.0-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-panel-3.6.0-2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-17500/gnome-panel-3.6.0-2.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-12-20 10:13:03 EST
gnome-panel-3.6.0-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.